
<section class="banner-bg overview-bg" style="background: url(<%-overviewdata.bannerImg%>) center center no-repeat;">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="overview-heading">
                    <h3 style="text-shadow: 0px 0px 2px #000;">
                        <%-overviewdata.bannerHeading%>
                    </h3>
                </div>
            </div>
        </div>
    </div>
</section>